| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- o
- p
- s
- t
- u
- v
- x
- y
- z

### - f -

- fft_complex : fft.h
- fft_direction : fft.h
- fft_plan : fft.h
- FFTW_COMPLEX : fftw.h
- fftw_die_type_function : fftw.h
- fftw_free_type_function : fftw.h
- fftw_generic_codelet : fftw.h
- fftw_hc2hc_codelet : fftw.h
- fftw_hc2real_codelet : fftw.h
- fftw_malloc_type_function : fftw.h
- fftw_notw_codelet : fftw.h
- fftw_plan : fftw.h
- fftw_plan_hook_ptr : fftw-int.h
- fftw_plan_node : fftw.h
- fftw_rader_codelet : fftw.h
- fftw_rader_data : fftw.h
- fftw_real : fftw.h
- FFTW_REAL : fftw.h
- fftw_real2hc_codelet : fftw.h
- fftw_rgeneric_codelet : fftw.h
- fftw_time : fftw-int.h
- FFTW_TRIG_REAL : fftw-int.h
- fftw_twiddle : fftw.h
- fftw_twiddle_codelet : fftw.h
- fftwnd_plan : fftw.h
- FLOAT_MULT_TYPE : jdct.h
- FSERROR : jquant2.c , jquant1.c
- FSERRPTR : jquant1.c , jquant2.c